[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Priority field of xz-utils package

(please direct replies to debian-devel only)

Ever since dpkg started using liblzma directly (dpkg 1.16.4), the xz
command is no longer needed in a minimal Debian system.  Based on its
list of reverse-dependencies, it would presumably even be safe to
lower its priority to optional.

I think "standard" or "optional" is the correct priority.  To be
conservative I'd also be open to making the priority "important".

Dear Debianites, what do you prefer?  I'm cc-ing the release team
because either change this late in the release cycle would require a
freeze exception (and I'd be interested in their advice) and the
installer team because of the effect on the installer size and the
installed package set.

Looking forward to your thoughts,

Reply to: